Page MenuHomePhabricator

Creating a new record without email
Closed, ResolvedPublic

Description

Is it possible to remove the required email field when creating a new record (done when creating a record through a relationship, activity, etc.) ?


​It would be great if we could make this optional since we don't always have an email address and then need to include inaccurate/fake info! I would even be OK with a website field for the org creation.

Event Timeline

NNichols created this task.May 21 2018, 9:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2018, 9:45 PM

We altered this on the call @MBeat33 FYI

Now email is optional for new org & website is also there as an optional field.

@NNichols
I guess you want email optional on individual too?

@Eileenmcnaughton Correct we would want this optional for individuals as well.

DStrine closed this task as Resolved.May 22 2018, 8:12 PM
DStrine moved this task from Triage to Current Sprint on the Fundraising-Backlog board.
Vvjjkkii renamed this task from Creating a new record without email to 9icaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
jgleeson renamed this task from 9icaaaaaaa to Creating a new record without email.Jul 2 2018, 1:36 PM
jgleeson closed this task as Resolved.
jgleeson assigned this task to Eileenmcnaughton.
jgleeson lowered the priority of this task from High to Medium.
jgleeson updated the task description. (Show Details)
jgleeson edited subscribers, added: Aklapper; removed: Eileenmcnaughton.